
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 960px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 2472px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x center bottom; background-size: auto auto; }
body { background: transparent url("../gallery_gen/0f694f8bae84540acb3cb8a8c42c974c.png") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 3528px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3478px; overflow: hidden; min-height: 3528px; }
#wb_element_instance94 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance94 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance94 .btn-collapser:hover { background-color: #078a70; border-color: #ffffff; }
#wb_element_instance94 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance94 { top: 52px; left: 14px; min-width: 293px; width: 293px; min-height: 29px; height: 29px; display: block; z-index: 868; }
#wb_element_instance94 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance94 > ul { display: none; }
#wb_element_instance94.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance94.collapse-expanded > ul > li { display: block; }
#wb_element_instance94.collapse-expanded li > ul { position: static; }
#wb_element_instance94.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance94.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance94, #wb_element_instance94 ul { text-align: right; }
#wb_element_instance94 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance94 li { margin: 0px 0px 0px 0px; }
#wb_element_instance94 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance94 li.over > a, #wb_element_instance94 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance94 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance94:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance94:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance94:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { top: 21px; left: 50px; min-width: 256px; width: 256px; min-height: 24px; height: 24px; display: block; z-index: 667; }
#wb_element_instance96 { top: 18px; left: 15px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 665; }
#wb_element_instance96 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 510; }
#wb_element_instance97 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { top: 17px; left: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 671; }
#wb_element_instance99 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 37px; height: 31px; font-size: 31px; }
#wb_element_instance99 { top: 19px; left: 282px; min-width: 37px; width: 37px; min-height: 31px; height: 31px; display: block; z-index: 677; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { top: 50px; left: 20px; min-width: 292px; width: 292px; min-height: 33px; height: 33px; display: block; z-index: 464; }
#wb_element_instance101 { top: 240px; left: -10px; min-width: 319px; width: 319px; min-height: 134px; height: 134px; display: block; z-index: 465; overflow: hidden; }
#wb_element_instance101 img { width: 320px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { top: 90px; left: 0px; min-width: 320px; width: 320px; min-height: 132px; height: 132px; display: block; z-index: 466; }
#wb_element_instance103 { top: 0px; left: 0; right: 0; min-height: 860px; height: 860px; display: block; z-index: 457; }
#wb_element_instance103 > .wb_shp { background: #ffffff url("../gallery_gen/f929ba88c745df709db3f618d380866c.jpg") repeat fixed center top; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 860px; }
#wb_element_instance104 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance104 { top: 20px; left: 240px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 463; }
#wb_element_instance105 { top: 909px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance106 { top: 75px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 96px; }
	#wb_main { height: 980px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1146px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1096px; overflow: visible; min-height: 1146px; }
	#wb_element_instance94 { top: 28px; left: 290px; min-width: 470px; width: 470px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance94 ul { background: transparent none no-repeat left top; }
	#wb_element_instance94 .btn-collapser { display: none; }
	#wb_element_instance94 > ul { display: block; }
	#wb_element_instance95 { top: 32px; left: 90px; min-width: 190px; width: 190px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance96 { top: 16px; left: 29px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance96 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance98 { top: 30px; left: 20px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance99 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance99 { top: 30px; left: 700px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance100 { top: 40px; left: 250px; min-width: 450px; width: 450px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance101 { top: 170px; left: 24px; min-width: 720px; width: 720px; min-height: 306px; height: 306px; display: block; overflow: hidden; }
	#wb_element_instance101 img { width: 720px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance102 { top: 90px; left: 60px; min-width: 640px; width: 640px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance103 { top: 0px; left: 0; right: 0; min-height: 880px; height: 880px; display: block; }
	#wb_element_instance103 > .wb_shp { width: 100%; height: 880px; }
	#wb_element_instance104 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance104 { top: 30px; left: 730px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance105 { top: 909px; left: 0px; display: block; }
	#wb_element_instance106 { top: 75px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1110px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1276px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1226px; overflow: visible; min-height: 1276px; }
	#wb_element_instance94 { top: 37px; left: 472px; min-width: 490px; width: 490px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance94 ul { background: transparent none no-repeat left top; }
	#wb_element_instance94 .btn-collapser { display: none; }
	#wb_element_instance94 > ul { display: block; }
	#wb_element_instance95 { top: 40px; left: 95px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance96 { top: 27px; left: 29px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance96 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance98 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance99 i { width: 29px; height: 24px; font-size: 24px; }
	#wb_element_instance99 { top: 26px; left: 900px; min-width: 29px; width: 29px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance100 { top: 50px; left: 380px; min-width: 594px; width: 594px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance101 { top: 170px; left: 150px; min-width: 720px; width: 720px; min-height: 306px; height: 306px; display: block; overflow: hidden; }
	#wb_element_instance101 img { width: 720px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance102 { top: 93px; left: 190px; min-width: 640px; width: 640px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance103 { top: 0px; left: 0; right: 0; min-height: 1010px; height: 1010px; display: block; }
	#wb_element_instance103 > .wb_shp { width: 100%; height: 1010px; }
	#wb_element_instance104 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance104 { top: 30px; left: 940px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance105 { top: 909px; left: 0px; display: block; }
	#wb_element_instance106 { top: 75px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 989px; }
	#wb_footer { height: 1313px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2398px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2348px; overflow: visible; min-height: 2398px; }
	#wb_element_instance94 { top: 61px; left: 230px; min-width: 878px; width: 878px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance94 ul { background: transparent none no-repeat left top; }
	#wb_element_instance94 .btn-collapser { display: none; }
	#wb_element_instance94 > ul { display: block; }
	#wb_element_instance95 { top: 33px; left: 90px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance96 { top: 20px; left: 28px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance96 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance98 { top: 0px; left: 28px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance99 i { width: 37px; height: 35px; font-size: 35px; }
	#wb_element_instance99 { top: 20px; left: 1100px; min-width: 37px; width: 37px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance100 { top: 30px; left: 515px; min-width: 310px; width: 310px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance101 { top: 180px; left: 310px; min-width: 720px; width: 720px; min-height: 306px; height: 306px; display: block; overflow: hidden; }
	#wb_element_instance101 img { width: 720px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance102 { top: 80px; left: 350px; min-width: 640px; width: 640px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance103 { top: -10px; left: 0; right: 0; min-height: 899px; height: 899px; display: block; }
	#wb_element_instance103 > .wb_shp { width: 100%; height: 899px; }
	#wb_element_instance104 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance104 { top: 24px; left: 1160px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance105 { top: 909px; left: 0px; display: block; }
	#wb_element_instance106 { top: 75px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
